
/**/
#popup_mask { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5); z-index: 99998;}
#popup_container { position:absolute; left:50%; top:60px; margin-left:-45%; width:90%; z-index:99999; overflow:hidden;}
.mini_popup { max-width: 500px; background:#fff; margin-bottom: 20px; margin: 0 auto;}
.mini_popup > a { display: block;}
.mini_popup > a > img { width: 100%;}
.popup_control { background: #222; position: relative; padding: 0 10px;}
.popup_control:after { content: ""; display: block; clear: both;}
.popup_control li a { display: block; height: 35px; line-height: 38px; font-size: 15px; color: #999;}
.popup_control li.mpn01 { float: left;}
.popup_control li.mpn02 { float: right;}